/*! destyle.css v4.0.1 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
  min-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Replaced content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable.
 * 1. Make form elements stylable across systems iOS especially.
 * 2. Inherit text-transform from parent.
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none; /* 1 */
  -moz-appearance: none;
       appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit; /* 2 */
}

/**
 * Correct cursors for clickable elements.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
}

button:disabled,
[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled {
  cursor: default;
}

/**
 * Improve outlines for Firefox and unify style with input elements & buttons.
 */
:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Fix font inheritance.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Fix appearance for Firefox
 */
[type=number] {
  -moz-appearance: textfield;
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable]:focus {
  outline: auto;
}

/* Tables */
/* ============================================ */
/**
1. Correct table border color inheritance in all Chrome and Safari.
*/
table {
  border-color: inherit; /* 1 */
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

html {
  color: #000;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 400;
  font-size: 4.2666666667vw;
  line-height: 1.6;
  letter-spacing: 0;
}
@media (min-width: 768px) {
  html {
    font-size: clamp(0.5rem, -0.0714rem + 1.1905vw, 1rem);;
  }
}

body {
  padding-top: 3.0625rem;
  font-feature-settings: "palt";
}
@media (min-width: 768px) {
  body {
    padding-top: 5.5rem;
  }
}

img {
  max-width: 100%;
}

picture {
  display: block;
}

.link {
  transition: 0.4s;
}
.link:hover {
  opacity: 0.7;
  transition: 0.4s;
}
.link--underline {
  text-decoration: underline;
}

.accordion {
  --bs-accordion-color: $color-text;
  --bs-accordion-btn-color: #183683;
  --bs-accordion-btn-bg: #f0fdff;
  --bs-accordion-bg: white;
  --bs-accordion-active-bg: #f0fdff;
  --bs-accordion-inner-border-radius: 0rem;
  --bs-accordion-border-color: none;
  --bs-accordion-border-radius: 0rem;
}

.accordion-item {
  margin-bottom: 0.75rem;
}

.accordion-button {
  padding: 0.75rem 1rem 0.75rem 3.5rem;
  font-family: Roboto, sans-serif;
  font-weight: 700;
  font-size: 1rem;
  border-radius: var(--bs-accordion-border-radius);
  position: relative;
}
@media (min-width: 768px) {
  .accordion-button {
    padding: 1.0625rem 1.25rem 0.875rem 3.9375rem;
    font-size: 1.25rem;
  }
}
.accordion-button:focus {
  box-shadow: unset;
}
.accordion-button:not(.collapsed) {
  box-shadow: unset;
}
.accordion-button:after {
  width: auto;
  height: auto;
  content: "+";
  font: var(--fa-font-solid);
  line-height: 1;
  color: #183683;
  background-image: unset;
}
.accordion-button:not(.collapsed):after {
  background-image: unset;
  transform: rotate(45deg);
}

.accordion-header {
  position: relative;
}

.accordion-q {
  display: inline-block;
  width: 2rem;
  height: 2rem;
  border-radius: 2rem;
  color: white;
  background-color: #183683;
  position: absolute;
  top: 50%;
  left: 0.75rem;
  z-index: 90;
  transform: translate(0, -50%);
}
@media (min-width: 768px) {
  .accordion-q {
    width: 2.125rem;
    height: 2.125rem;
    left: 0.875rem;
    border-radius: 2.125rem;
  }
}
.accordion-q:before {
  content: "Q";
  font-size: 1rem;
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (min-width: 768px) {
  .accordion-q:before {
    font-size: 1.25rem;
  }
}

.accordion-collapse {
  position: relative;
}

.accordion-body {
  padding: 0.75rem 0.5rem 0.75rem 3.5rem;
  font-size: 1rem;
}
@media (min-width: 768px) {
  .accordion-body {
    padding: 1rem 1rem 1rem 3.9375rem;
    font-size: 1.125rem;
  }
}

.button-fixed-cta {
  width: calc(100% - 32px);
  position: fixed;
  bottom: 1.5rem;
  left: 50%;
  z-index: 98;
  transform: translate(-50%, 0);
  opacity: 0;
  visibility: hidden;
  transition: 0.4s;
}
@media (min-width: 768px) {
  .button-fixed-cta {
    display: none;
    bottom: 2.5rem;
  }
}
.js-intersecting-fv .button-fixed-cta {
  opacity: 1;
  visibility: visible;
  transition: 0.4s;
}

.button-fixed-cta__button {
  width: 100%;
}

.button {
  display: inline-block;
  min-width: 11.875rem;
  padding: 0.6em 2.4em;
  color: white;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
  font-size: 1.125rem;
  border: 1px solid #198edc;
  background-color: #198edc;
  border-radius: 100vh;
}
@media (min-width: 768px) {
  .button {
    font-size: 1.25rem;
  }
}
.button--reverse {
  color: #198edc;
  background-color: white;
}

.button-cta-calendar, .button-cta-contact-regular, .button-cta-contact-b, .button-cta-contact {
  display: inline-flex;
  gap: 0.7em;
  align-items: center;
  justify-content: center;
  padding: 0.75rem 1.75rem;
  color: white;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
  font-size: 1.25rem;
  text-align: center;
  border-radius: 100vh;
  position: relative;
  transition: 0.4s;
}
@media (min-width: 768px) {
  .button-cta-calendar, .button-cta-contact-regular, .button-cta-contact-b, .button-cta-contact {
    gap: 0.6em;
    padding: 0.6em 2rem;
    font-size: 1.875rem;
  }
}
.button-cta-calendar:hover, .button-cta-contact-regular:hover, .button-cta-contact-b:hover, .button-cta-contact:hover {
  box-shadow: unset;
  transform: translate(0, 0.2em);
  transition: 0.4s;
}

.button-cta-comment {
  margin-bottom: 0.75rem;
  color: #ee2560;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
  font-size: 1.25rem;
  text-align: center;
}
@media (min-width: 768px) {
  .button-cta-comment {
    font-size: 1.875rem;
  }
}

.button-cta-contact {
  background-color: #ee2560;
  box-shadow: 0 0.2em 0 #9d163f;
}
.button-cta-contact__icon {
  width: 1.1em;
  margin-top: 0.02em;
}
@media (min-width: 768px) {
  .button-cta-contact__icon {
    width: 1.3em;
  }
}

.button-cta-contact-b {
  padding: 0.7em 2rem;
  background-color: #ee2560;
  box-shadow: 0 0.2em 0 #9d163f;
}
.button-cta-contact-b__icon {
  color: #ee2560;
  font-size: 1.125rem;
  position: relative;
  z-index: 0;
}
@media (min-width: 768px) {
  .button-cta-contact-b__icon {
    font-size: 1.25rem;
  }
}
.button-cta-contact-b__icon:after {
  content: "";
  display: inline-block;
  width: 2.8125rem;
  height: 2.8125rem;
  background-color: white;
  border-radius: 2.8125rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}
@media (min-width: 768px) {
  .button-cta-contact-b__icon:after {
    width: 3.125rem;
    height: 3.125rem;
    border-radius: 3.125rem;
  }
}

.button-cta-contact-regular {
  background-color: #198edc;
  box-shadow: 0 0.2em 0 #183683;
}
.button-cta-contact-regular:after {
  background-color: #183683;
}
.button-cta-contact-regular__icon {
  width: 1em;
  margin-top: 0.02em;
}
@media (min-width: 768px) {
  .button-cta-contact-regular__icon {
    width: 1em;
  }
}
.button-cta-contact-regular--red {
  background-color: #ee2560;
  box-shadow: 0 0.2em 0 #9d163f;
}

.button-cta-calendar {
  background-color: #198edc;
  box-shadow: 0 0.2em 0 #183683;
}
.button-cta-calendar:after {
  background-color: #183683;
}
.button-cta-calendar__icon {
  width: 1em;
  margin-top: 0.02em;
}
@media (min-width: 768px) {
  .button-cta-calendar__icon {
    width: 1em;
  }
}

.button-cta-tel {
  display: inline-flex;
  align-items: center;
  color: #ee2560;
  font-weight: 700;
  font-size: 1.125rem;
}
.button-cta-tel__icon {
  display: inline-block;
  width: 1rem;
  height: auto;
  margin-right: 0.25rem;
  margin-bottom: 0.25rem;
}

.button-submit {
  display: inline-block;
  min-width: 18.75rem;
  padding: 0.75rem 2.5rem 0.75rem;
  color: white;
  background-color: #ee2560;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 500;
  font-size: 1rem;
  border-radius: 100vh;
  text-align: center;
  position: relative;
}
@media (min-width: 768px) {
  .button-submit {
    display: inline-block;
    min-width: 21.875rem;
    padding: 0.5rem 3rem 0.625rem;
    font-size: 1.875rem;
  }
}
.button-submit--blue {
  background-color: #198edc;
}

.drawer {
  display: block;
  width: 100%;
  height: 100%;
  max-height: 100%;
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: white;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  overflow-y: auto;
  opacity: 0;
  visibility: hidden;
  transition: 0.4s;
}
.js-drawer-open .drawer {
  opacity: 1;
  visibility: visible;
  transition: 0.4s;
}

.drawer__inner {
  text-align: center;
}
.drawer__nav-list {
  display: block;
  max-width: 62.5rem;
}
.drawer__nav-item {
  margin-bottom: 1.5rem;
  text-align: center;
}
.drawer__nav-item:last-child {
  margin-bottom: 0;
}
.drawer__nav-link {
  font-size: 1.125rem;
}
.drawer__button-cta {
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 2.5rem;
  font-size: 1rem;
}
.drawer__button-cta .button-cta-contact-b__icon {
  font-size: 1rem;
}
.drawer__button-cta .button-cta-contact-b__icon:after {
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 2.5rem;
}
.drawer__tel {
  margin-top: 1.5rem;
}
.drawer__tel-detail {
  display: block;
  font-size: 0.75rem;
}

:root {
  --custom-form-input-border-color: #cccccc;
  --custom-form-input-border-radius: 0rem;
}

.form__item {
  margin-bottom: 2rem;
  position: relative;
}
@media (min-width: 768px) {
  .form__item {
    margin-bottom: 3rem;
  }
}
.form__item:last-child {
  margin-bottom: 0;
}
.form__text {
  font-size: 1rem;
}
@media (min-width: 768px) {
  .form__text {
    font-size: 1.375rem;
  }
}

@media (min-width: 768px) {
  .form-item {
    gap: 5.5rem;
  }
}

.form-label {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  margin-bottom: 0.75rem;
}
@media (min-width: 768px) {
  .form-label {
    justify-content: flex-start;
    gap: 1rem;
    margin-bottom: 1rem;
  }
}
@media (min-width: 768px) {
  .form-label {
    flex: 0 0 14.375rem;
  }
}
.form-label__label {
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
  font-size: 1rem;
}
@media (min-width: 768px) {
  .form-label__label {
    font-size: 1.375rem;
  }
}
.form-label__required {
  display: inline-block;
  padding: 0.25rem 0.5rem 0.3125rem;
  color: white;
  background-color: #e60012;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
  font-size: 0.75rem;
  border-radius: 0.125rem;
  line-height: 1;
}
@media (min-width: 768px) {
  .form-label__required {
    margin-top: 0.25rem;
    padding: 0.1875rem 0.4375rem 0.25rem;
    font-size: 0.875rem;
  }
}

.form-input {
  width: 100%;
  padding: 0.5em 1em;
  color: #000;
  background-color: white;
  font-size: 1rem;
  border: 1px solid var(--custom-form-input-border-color);
  border-radius: var(--custom-form-input-border-radius);
}
@media (min-width: 768px) {
  .form-input {
    font-size: 1.125rem;
  }
}

.form-input-name {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  gap: 0 0.5625rem;
}
@media (min-width: 768px) {
  .form-input-name {
    gap: 0 1.125rem;
  }
}
.form-input-name > input {
  flex: 1 0 0;
}

.form-select-wrapper {
  flex: 1 0 0;
  position: relative;
}
.form-select-wrapper:before {
  content: "\f107";
  font: var(--fa-font-solid);
  line-height: 1;
  color: #000;
  position: absolute;
  transform: translate(0, -50%);
  z-index: 2;
  pointer-events: none;
  top: 55%;
  right: 1em;
}

.form-select {
  width: 100%;
  color: #000;
  padding: 0.5em 2.5em 0.5em 1em;
  background-color: white;
  font-size: 1rem;
  border: 1px solid var(--custom-form-input-border-color);
  border-radius: var(--custom-form-input-border-radius);
}
@media (min-width: 768px) {
  .form-select {
    font-size: 1.125rem;
  }
}

.form-agree__input, .form-checkbox-item__input {
  width: 1rem;
  height: 1rem;
  background-color: white;
  border: 1px solid var(--custom-form-input-border-color);
  border-radius: var(--custom-form-input-border-radius);
  position: absolute;
  top: 50%;
  left: 0.625rem;
  transform: translate(0, -50%);
}
@media (min-width: 768px) {
  .form-agree__input, .form-checkbox-item__input {
    width: 1rem;
    height: 1rem;
  }
}

.form-agree i, .form-checkbox-item i {
  color: #08b6cb;
  font-size: 0.75em;
  position: absolute;
  top: 50%;
  left: 1.1em;
  transform: translate(0, -50%);
  opacity: 0;
  visibility: hidden;
}
@media (min-width: 768px) {
  .form-agree i, .form-checkbox-item i {
    left: 0.8125rem;
  }
}

.form-agree__input:checked ~ i, .form-checkbox-item__input:checked ~ i {
  opacity: 1;
  visibility: visible;
}

.form-checkbox-item {
  position: relative;
}
.form-checkbox-item__label {
  display: block;
  padding: 0.53em 0.8em 0.5em 2.3em;
  background-color: white;
  font-size: 0.8125rem;
  border: 1px solid var(--custom-form-input-border-color);
  border-radius: var(--custom-form-input-border-radius);
}
@media (min-width: 768px) {
  .form-checkbox-item__label {
    font-size: 1rem;
  }
}
.form-checkbox-item__input:checked ~ .form-checkbox-item__label {
  color: white;
  background-color: #08b6cb;
}
.form-radio-item {
  position: relative;
}
.form-radio-item__input {
  display: inline-block;
  width: 1rem;
  height: 1rem;
  background-color: white;
  border: 1px solid var(--custom-form-input-border-color);
  border-radius: 1rem;
  position: absolute;
  top: 50%;
  left: 0.625rem;
  transform: translate(0, -50%);
}
.form-radio-item__input:before {
  content: "";
  display: inline-block;
  width: 0.5em;
  height: 0.5em;
  border-radius: 0.5em;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.form-radio-item__input:checked:before {
  background-color: #08b6cb;
}
.form-radio-item__label {
  display: block;
  padding: 0.53em 0.8em 0.5em 2.3em;
  background-color: white;
  font-size: 0.8125rem;
  border: 1px solid var(--custom-form-input-border-color);
  border-radius: var(--custom-form-input-border-radius);
}
@media (min-width: 768px) {
  .form-radio-item__label {
    font-size: 1rem;
  }
}
.form-radio-item__input:checked ~ .form-radio-item__label {
  color: white;
  background-color: #08b6cb;
}

.form-input-wrapper {
  flex: 1 0 0;
}

.form-textarea {
  display: block;
  width: 100%;
  padding: 1em 1.5em;
  color: #000;
  background-color: white;
  font-size: 1rem;
  border-radius: var(--custom-form-input-border-radius);
}
@media (min-width: 768px) {
  .form-textarea {
    font-size: 1.125rem;
  }
}

.form-agree {
  margin-top: 2.5rem;
}
@media (min-width: 768px) {
  .form-agree {
    margin-top: 3.75rem;
  }
}
.form-agree__inner {
  max-width: -moz-max-content;
  max-width: max-content;
  margin-right: auto;
  margin-left: auto;
  position: relative;
}
.form-agree__input {
  left: 0;
}
.form-agree i {
  left: 0.25em;
}
.form-agree__label {
  padding-left: 1.5em;
}

.heading {
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
  letter-spacing: 0.1em;
}

h2.heading {
  color: #08b6cb;
  font-size: 1.375rem;
}
@media (min-width: 768px) {
  h2.heading {
    font-size: 2.5rem;
  }
}
h2.heading--large {
  font-size: 1.75rem;
}
@media (min-width: 768px) {
  h2.heading--large {
    font-size: 3.75rem;
  }
}

h3.heading {
  font-size: 1.125rem;
}
@media (min-width: 768px) {
  h3.heading {
    font-size: 1.875rem;
  }
}

h4.heading {
  font-size: 0.875rem;
}
@media (min-width: 768px) {
  h4.heading {
    font-size: 1.125rem;
  }
}

h5.heading {
  font-size: 0.875rem;
}
@media (min-width: 768px) {
  h5.heading {
    font-size: 1.125rem;
  }
}

.heading-border-bottom {
  display: inline-block;
  padding-bottom: 0.375rem;
  position: relative;
}
.heading-border-bottom--white .heading-border-bottom__text {
  color: white;
}
.heading-border-bottom__shape {
  width: 100%;
  height: auto;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 100%);
}
.heading-border-bottom__shape .cls-1 {
  fill: none;
  stroke: #08b6cb;
  stroke-width: 2px;
}
.heading-border-bottom__shape .cls-1,
.heading-border-bottom__shape .cls-2 {
  fill-rule: evenodd;
}
.heading-border-bottom__shape .cls-2 {
  fill: #08b6cb;
}
.heading-border-bottom--white .heading-border-bottom__shape .cls-1 {
  stroke: white;
}
.heading-border-bottom--white .heading-border-bottom__shape .cls-2 {
  fill: white;
}

.heading-border-left {
  color: #183683;
  padding-left: 0.75rem;
  border-left: 0.3125rem solid #183683;
}
@media (min-width: 768px) {
  .heading-border-left {
    padding-left: 1.5rem;
    border-left: 0.625rem solid #183683;
  }
}

.heading-kakko {
  display: inline-block;
  position: relative;
}
.heading-kakko:before, .heading-kakko:after {
  font-family: Noto Sans JP, sans-serif;
  font-weight: 400;
  position: absolute;
  top: 45%;
  font-size: 3rem;
}
@media (min-width: 768px) {
  .heading-kakko:before, .heading-kakko:after {
    font-size: 3.75rem;
  }
}
.heading-kakko:before {
  content: "[";
  margin-right: 1rem;
  left: 0;
  transform: translate(-200%, -50%);
}
.heading-kakko:after {
  content: "]";
  margin-left: 1rem;
  right: 0;
  transform: translate(200%, -50%);
}

.heading-fadein {
  opacity: 0;
  transform: translate(0, 50%);
  transition: 0.8s ease;
}

.js-fadein {
  transform: translate(0, 0);
  opacity: 1;
}

.list .list-item {
  margin-bottom: 0.375rem;
}
@media (min-width: 768px) {
  .list .list-item {
    margin-bottom: 0.5rem;
  }
}
.list .list-item:last-child {
  margin-bottom: 0;
}

.list-item {
  padding-left: 0.875rem;
  position: relative;
}
.list-item:before {
  content: "";
  display: inline-block;
  width: 0.375rem;
  height: 0.375rem;
  border-radius: 0.375rem;
  background-color: #000;
  position: absolute;
  top: 0.4375rem;
  left: 0;
}
@media (min-width: 768px) {
  .list-item:before {
    width: 0.5625rem;
    height: 0.5625rem;
    border-radius: 0.5625rem;
  }
}

.header {
  width: 100%;
  padding: 0.75rem 1rem;
  background-color: white;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 98;
}
@media (min-width: 768px) {
  .header {
    padding: 1rem 1.25rem;
  }
}
.header__inner {
  display: flex;
  align-items: center;
}
.header__logo {
  display: block;
  width: 5.625rem;
}
@media (min-width: 768px) {
  .header__logo {
    width: 11.25rem;
    margin-right: auto;
  }
}
.header__nav {
  display: none;
}
@media (min-width: 768px) {
  .header__nav {
    display: block;
    margin-right: 2.5rem;
  }
}
.header__nav-list {
  display: flex;
  gap: 2rem;
}
.header__nav-link {
  color: #000;
}
@media (min-width: 768px) {
  .header__nav-link {
    font-size: 0.875rem;
  }
}
.header__button-cta {
  display: none;
}
@media (min-width: 768px) {
  .header__button-cta {
    display: inline-flex;
    gap: 0.625rem;
    margin-right: 1.5rem;
    font-size: 1rem;
  }
}
.header__button-cta .button-cta-contact-b__icon {
  font-size: 0.8rem;
}
@media (min-width: 768px) {
  .header__button-cta .button-cta-contact-b__icon:after {
    width: 2.25rem;
    height: 2.25rem;
    border-radius: 2.25rem;
  }
}
.header__tel {
  text-align: center;
}
.header__button-cta-tel {
  display: none;
}
@media (min-width: 768px) {
  .header__button-cta-tel {
    display: inline-flex;
  }
}
.header__tel-number {
  display: block;
  color: #ee2560;
  text-align: center;
}
.header__tel-detail {
  display: none;
}
@media (min-width: 768px) {
  .header__tel-detail {
    display: block;
    font-size: 0.625rem;
    line-height: 1.4;
  }
}

.hamburger {
  display: inline-flex;
  flex-direction: column;
  gap: 0.375rem;
  width: 2rem;
  position: fixed;
  top: 1.0625rem;
  right: 1rem;
  z-index: 100;
}
@media (min-width: 768px) {
  .hamburger {
    display: none;
  }
}
.hamburger__line {
  display: block;
  width: 100%;
  height: 0.0625rem;
  background-color: #000;
  transition: 0.4s;
}
.js-drawer-open .hamburger__line:first-child {
  transform: translate(0, 0.5625rem) rotate(45deg);
  transition: 0.4s;
}

.js-drawer-open .hamburger__line:nth-child(2) {
  opacity: 0;
  visibility: hidden;
  transition: 0.4s;
}

.js-drawer-open .hamburger__line:last-child {
  transform: translate(0, -0.3125rem) rotate(-45deg);
  transition: 0.4s;
}

.footer {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}
@media (min-width: 768px) {
  .footer {
    padding-top: 4.5rem;
    padding-bottom: 4.5rem;
  }
}
.footer__nav-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 1rem;
}
@media (min-width: 768px) {
  .footer__nav-list {
    gap: 1.5rem;
  }
}
.footer__nav-item {
  font-size: 0.875rem;
}

.copyright {
  font-size: 0.75rem;
}

.inner {
  max-width: 64.5rem;
}
@media (min-width: 768px) {
  .inner {
    max-width: 68.5rem;
  }
}
.inner {
  margin-right: auto;
  margin-left: auto;
  padding-right: 1rem;
  padding-left: 1rem;
}
@media (min-width: 768px) {
  .inner {
    padding-right: 3rem;
    padding-left: 3rem;
  }
}
.inner--very-narrow {
  max-width: 39.5rem;
}
@media (min-width: 768px) {
  .inner--very-narrow {
    max-width: 43.5rem;
  }
}
.inner--narrow {
  max-width: 55.125rem;
}
@media (min-width: 768px) {
  .inner--narrow {
    max-width: 59.125rem;
  }
}
.inner--wide {
  max-width: 77rem;
}
@media (min-width: 768px) {
  .inner--wide {
    max-width: 81rem;
  }
}

.marker {
  display: inline;
  background: FFF;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 70%, rgb(252, 240, 115) 70%, rgb(252, 240, 115) 100%);
}

.asterisk {
  font-size: 0.5em;
  vertical-align: text-top;
}

.micromodal {
  opacity: 0;
  visibility: hidden;
}
.micromodal.is-open {
  opacity: 1;
  visibility: visible;
}
.micromodal__overlay {
  width: 100%;
  max-height: 100vh;
  background-color: rgba(0, 0, 0, 0.4);
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1000;
  overflow-y: auto;
}
.micromodal__container {
  width: 100%;
  max-width: 20rem;
  margin-right: auto;
  margin-left: auto;
  position: absolute;
  top: 0%;
  left: 50%;
  transform: translate(-50%, 0%);
}
@media (min-width: 768px) {
  .micromodal__container {
    max-width: 37.5rem;
  }
}
.micromodal__wrapper {
  margin-top: 5rem;
  margin-bottom: 5rem;
  padding: 3.5rem 1.5rem;
  background-color: white;
  position: relative;
}
@media (min-width: 768px) {
  .micromodal__wrapper {
    margin-top: 7.5rem;
    margin-bottom: 7.5rem;
    padding: 4.5rem 2.5rem;
  }
}
.micromodal__close {
  color: white;
  font-size: 1.25rem;
  position: absolute;
  top: 0;
  right: 0;
  transform: translate(50%, -50%);
  z-index: 1;
}
@media (min-width: 768px) {
  .micromodal__close {
    font-size: 2.5rem;
  }
}
.micromodal__close:after {
  content: "";
  display: inline-block;
  width: 2.5rem;
  height: 2.5rem;
  background-color: #183683;
  border-radius: 2.5rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}
@media (min-width: 768px) {
  .micromodal__close:after {
    width: 4.5rem;
    height: 4.5rem;
    border-radius: 4.5rem;
  }
}
.micromodal__image-wrapper {
  margin-bottom: 1.5rem;
  text-align: center;
}
@media (min-width: 768px) {
  .micromodal__image-wrapper {
    margin-bottom: 2rem;
  }
}
.micromodal__heading {
  margin-top: 1rem;
  font-family: Noto Sans JP, sans-serif;
  font-weight: 700;
}
@media (min-width: 768px) {
  .micromodal__heading {
    font-size: 1.5rem;
  }
}
.micromodal__details {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}
@media (min-width: 768px) {
  .micromodal__details {
    margin-top: 2.5rem;
    margin-bottom: 2.5rem;
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    font-size: 1.5rem;
  }
}
@media (min-width: 768px) {
  .micromodal__details-item {
    font-size: 1.25rem;
  }
}
.micromodal__content {
  margin-top: 1.5rem;
  font-size: 1rem;
}
@media (min-width: 768px) {
  .micromodal__content {
    margin-top: 2rem;
    font-size: 1.25rem;
  }
}
.micromodal__button-cta-comment {
  font-size: 1.125rem;
}
@media (min-width: 768px) {
  .micromodal__button-cta-comment {
    font-size: 1.5rem;
  }
}
.micromodal__button-cta {
  font-size: 1.125rem;
}
@media (min-width: 768px) {
  .micromodal__button-cta {
    font-size: 1.75rem;
  }
}

.swiper-container {
  position: relative;
}

.swiper-wrapper {
  height: auto;
}

.swiper-custom-pagination {
  display: flex;
  justify-content: center;
  gap: 0.5rem;
  margin-top: 2rem;
}
@media (min-width: 768px) {
  .swiper-custom-pagination {
    margin-top: 2.5rem;
  }
}
.swiper-custom-pagination .swiper-pagination-bullet {
  width: 0.75rem;
  height: 0.75rem;
  border-radius: 0.75rem;
  background-color: white;
  opacity: 1;
}
@media (min-width: 768px) {
  .swiper-custom-pagination .swiper-pagination-bullet {
    width: 1rem;
    height: 1rem;
    border-radius: 1rem;
  }
}
.swiper-custom-pagination .swiper-pagination-bullet-active {
  background-color: #868a8c;
}

.swiper-custom-button-next,
.swiper-custom-button-prev {
  width: 1.5rem;
  height: 1.5rem;
  border-radius: 1.5rem;
  background-color: #08b6cb;
  position: absolute;
  top: 50%;
  z-index: 1;
}
@media (min-width: 768px) {
  .swiper-custom-button-next,
  .swiper-custom-button-prev {
    width: 4.375rem;
    height: 4.375rem;
    border-radius: 4.375rem;
  }
}
.swiper-custom-button-next__angle,
.swiper-custom-button-prev__angle {
  width: 0.5625rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-35%, -50%);
}
@media (min-width: 768px) {
  .swiper-custom-button-next__angle,
  .swiper-custom-button-prev__angle {
    width: 1.125rem;
  }
}
.swiper-custom-button-next__angle-path,
.swiper-custom-button-prev__angle-path {
  stroke: white;
}

.swiper-custom-button-next {
  right: 0;
  transform: translate(50%, -50%);
}
@media (min-width: 768px) {
  .swiper-custom-button-next {
    transform: translate(150%, -50%);
  }
}

.swiper-custom-button-prev {
  left: 0;
  transform: translate(-50%, -50%) rotate(180deg);
}
@media (min-width: 768px) {
  .swiper-custom-button-prev {
    transform: translate(-150%, -50%) rotate(180deg);
  }
}

.formError .formErrorContent {
  box-shadow: unset;
}